import { aV as e, aW as t } from "./index-6jcTChn4.js";
function r(a) {
  const n = e("exchange2016_calendar");
  return /* @__PURE__ */ t.jsx(t.Fragment, { children: a.render({
    onClick() {
      n.mutate("");
    },
    loading: n.isPending
  }) });
}
export {
  r as default
};
